MIIS - Delivery Agent - Bug #3997

Open The application> Tap on Forgot Password> Enter Email id > Tap on Continue > | am getting
OTP on email id but i did not get option to enter the OTP > directly | am getting New password Text

Field
08/30/2022 11:17 AM - Pravin J

Status: Closed
Priority: Urgent
Assignee: Ravi L
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/30/2022

0%
0.00 hour
0.00 hour

Description

History

#1 - 08/30/2022 05:39 PM - Pravin J
- Priority changed from High to Urgent

#2 - 08/31/2022 11:52 PM - Ravi L

- Status changed from New to Resolved

#3 - 09/01/2022 05:49 PM - Pravin J

- Status changed from Resolved to Closed

Files

XRecorder_30082022_111026.mp4

04/20/2025

3.86 MB 08/30/2022

Pravin J
